a {
    text-decoration: none;
    color: #808080;
    background-color: #D9D9D9;
    outline: 0 none;
}

a:hover {
    text-decoration: underline;
    outline: 0 none;
}

blockquote {
    margin-left: 0px;
}

body {
    background-color: #D9D9D9;
    margin: 0;
    padding: 0;
}

img {
    border: none;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #404040;
    line-height: 15px;
    background-color: #D9D9D9;
}

ul {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #404040;
    line-height: 15px;
    background-color: #D9D9D9;
}

ol {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #404040;
    line-height: 15px;
    background-color: #D9D9D9;
}

.works {
    color: #808080;
}

.artist-list {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 40px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    list-style-image: none;
    list-style-type: none;
    margin: 0px;
}

.artist-list a {
    color: #404040;
    background-color: #D9D9D9;
}

.caption {
    font-size: 11px;
    line-height: 15px;
}

#content {
    position: absolute;
    width: 500px;
    left: 250px;
    top: 125px;
}

#content h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #404040;
    text-transform: uppercase;
    margin-bottom: 0pt;
}

#content h1 a {
    color: #404040;
}

#content h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #808080;
    font-style: normal;
    margin: 0pt;
}

#content h2 a {
    color: #808080;
}

#content h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #808080;
    line-height: 20px;
    padding-bottom: 30px;
}


#content h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #404040;
    text-transform: uppercase;
    margin-bottom: 0pt;
    margin-top: 40px;
}

.current {
    color: #404040;
}

#footer {
    padding-top: 125px;
    padding-bottom: 10px;
}

#footer a {
    color: #404040;
}

#footer p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    line-height: 12px;
    color: #404040;
}

#footer-logo {
    position: relative;
    left: -60px;
    top: 30px;
}

#header {
    padding-top: 40px;
    padding-left: 18px;
    width: 215px;
}

#logo {
    padding-bottom: 77px;
}

ul.nav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 18px;
    padding-left: 34px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 0px;
    list-style-image: none;
    list-style-type: none;
    margin: 0px;
}

li.nav {
    white-space: nowrap;
    overflow: hidden;
}

a.nav {
    text-decoration: none;
}


a.nav:hover {
    /* border-left: #666666 4px solid; */
    /* padding-left: 34px; */
    text-decoration: none;
}

.bird {
    padding-left: 0px;
    text-decoration: none;
}

.thumbnails {
    padding-right: 12px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#thumbnails img {
    padding-right: 12px;
    padding-top: 0px;
    padding-bottom: 12px;
    padding-left: 0px;
    margin: 0px;
}

#cv {
    font-family: Arial, Helvetica, sans-serif;
    color: #808080;
}

#cv ul {
    font-size: 13px;
    line-height: 15px;
    list-style-position: outside;
    margin: 0px;
    padding: 0px;
}

#cv li {
    list-style-image: none;
    list-style-type: none;
    color: #404040;
    margin-bottom: 5px;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

#cv p {
    font-size: 13px;
    font-weight: normal;
    color: #808080;
    margin: 0px;
    padding: 0px;
}

#cv caption {
    font-size: 18px;
    font-weight: normal;
    color: #808080;
    padding-top: 30px;
    text-align: left;
    padding-bottom: 12px;
    line-height: 15px;
}

table {
    margin: 0px;
    padding: 0px;
    border: none;
    border-collapse: collapse;
}

#cv th {
    font-size: 13px;
    font-weight: normal;
    color: #808080;
    margin: 0px;
    vertical-align: text-top;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: left;
}

.artist-listspice {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 40px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    list-style-image: none;
    list-style-type: none;
    margin: 0px;
    color: #404040;
}

a.thumbDim {
    opacity: 0.4;
}

a.thumbDim:hover {
    opacity: 1.0;
}